package com.ikon.projectmanagement.service;

import org.springframework.data.domain.Page;
import org.springframework.data.domain.Pageable;
import com.ikon.projectmanagement.dto.response.FxRateResponseDto;

public interface FxRateService {
    Page<FxRateResponseDto> getAllFxRates(Pageable pageable);

    FxRateResponseDto getFxRateByYear(String year);
}